@charset "utf-8";
/* common.css */

/*--- body --*/

html {
	height: 100%;
	}

body {
	color:#333;
	font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size:14px;
	line-height:1.8;
	height: 100%;
}

/* IE7 hack */
*:first-child+html body {
font-size:small;
  }

/* IE6 hack */
*html body {
  font-size:small;
  }
/*--- /body --*/


/*--- link ---*/
a:link {
  border:none;
  text-decoration:none;
  }

a:visited {
  border:none;
   text-decoration:none;
  }

a:active {
  border:none;
   text-decoration:none;
  }

a:hover {
  border:none;
 text-decoration:none;
	outline: none;
 }

/*--- /link ---*/

#wrapper{
  position:relative;
	margin:0 auto;
	overflow:hidden;
}
@media screen and (max-width: 768px) {
#wrapper {
    min-width: 0;
    padding-top: 0px;
}
}

* html div#wrapper{
  height:100%;
}

.inner{
	width:1000px;
	margin:0 auto;
}

main{
	overflow:hidden;
	display: block;
}

/*------------------
		header
-------------------*/

header{
	padding:15px 0 15px 30px;
}
header .inner{
	position: relative;
	width:1180px;
}

header .inner .logo {
	position: absolute;
	right: 0px;
	top: 15px;
}
header .inner .logo2{
	position: absolute;
	right: 165px;
	top: 15px;
}

header .inner .logo  a {
	float: left;
	margin-left: 15px;
}
header .inner .logo2 a {
	float: left;
	margin-left: 15px;
}

header .inner .logo a.btn-event {
  display: block;
  padding: 6px 10px ;
  border: 1px solid #00418b;
  color: #00418b;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
header .inner .logo2 a.btn-event {
  display: block;
  padding: 6px 10px ;
  border: 1px solid #00418b;
  color: #00418b;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
header .inner .logo  a.btn-event:hover {
  background: #00418b;
  color: #fff;
}
header .inner .logo2 a.btn-event:hover {
  background: #00418b;
  color: #fff;
}
header .inner .logo a.btn-event:after {
  display: inline-block;
  content: "";
  width: 15px;
  height: 14px;
  margin-left: 9px;
  background: url(https://shinkachi-portal.smrj.go.jp/html/packages/shinkachiportal/pc/navi/asset/img/common/ico_openwindow.png) no-repeat left top;
  vertical-align: baseline;
}
header .inner .logo2 a.btn-event:after {
  display: inline-block;
  content: "";
  width: 15px;
  height: 14px;
  margin-left: 9px;
  background: url(https://shinkachi-portal.smrj.go.jp/html/packages/shinkachiportal/pc/navi/asset/img/common/ico_openwindow.png) no-repeat left top;
  vertical-align: baseline;
}
header .inner .logo  a.btn-event:hover:after {
  background-position: left bottom;
}
header .inner .logo2 a.btn-event:hover:after {
  background-position: left bottom;
}

.navi header {
    border-bottom: 5px solid #00428b;
    padding-bottom: 15px;
	margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
header .inner .logo a.btn-event {
    width: auto;
    height: 22px;
    margin-left: 15px;
    margin-top: 0px;
    padding: 0;
}
}

@media screen and (max-width: 355px) {
header .inner .logo a.btn-event {
    width: auto;
    height: 22px;
    padding: 0;
}
}
/*------------------
		btnLink
-------------------*/

.btnLink a{
	color:#333;
	display: block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	background-color: #ffa504;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	transition: 0.7s all
}
.btnLink a span{
	position: absolute;
	top: 50%;
	right: 30px;
	transition: 0.5s all
}
.btnLink a span::before,
.btnLink a span::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btnLink a span::before{
	width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btnLink a:hover{
	opacity: 0.7;
}

.btnLinkDisable a{
	display: block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	#background-color: #ffa504;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	transition: 0.7s all
}
.btnLinkDisable a span{
	position: absolute;
	top: 50%;
	right: 30px;
	transition: 0.5s all
}
.btnLinkDisable a span::before,
.btnLinkDisable a span::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btnLinkDisable a span::before{
	width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btnLinkDisable a:hover{
	opacity: 0.7;
}
/*.btnLink a:hover span{
	right: 27px;
}*/

/*------------------
		btnLinkfin
-------------------*/

.btnLinkfin a{
	color:#fff;
	display: block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	background-color: #666666;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	transition: 0.7s all
}
.btnLinkfin a span{
	position: absolute;
	top: 50%;
	right: 30px;
	transition: 0.5s all
}
.btnLinkfin a span::before,
.btnLinkfin a span::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btnLinkfin a span::before{
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btnLinkfin a:hover{
	opacity: 0.7;
}

.btnLinkfinDisable a{
	display: block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	#background-color: #ffa504;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	transition: 0.7s all
}
.btnLinkfinDisable a span{
	position: absolute;
	top: 50%;
	right: 30px;
	transition: 0.5s all
}
.btnLinkfinDisable a span::before,
.btnLinkfinDisable a span::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btnLinkfinDisable a span::before{
	width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btnLinkfinDisable a:hover{
	opacity: 0.7;
}
/*.btnLinkfin a:hover span{
	right: 27px;
}*/

/*------------------
		fixNav
-------------------*/
#fixNav{
	position: fixed;
	right: 20px;
	top:50%;
	margin-top: -170px;
	z-index: 999;
}
#fixNav.ver2{
	margin-top: -110px;
}
#fixNav li.btnEnter{
	margin-bottom: 20px;
}
#fixNav li.btnEnter a{
	color: #fff;
	font-size: 14px;
	background-color: #ffa504;
	text-align: center;
	border-radius: 50px;
	width: 100px;
	height: 100px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	display: block;
	line-height: 1.2;
	font-weight: 700;
	transition: 0.7s all;
}
#fixNav li.btnEnter a span{
	display: inline-block;
	background: url(../images/icon4.png) no-repeat center 0;
	padding-top: 35px;
	margin-top: 15px;
}
#fixNav li.btnEnter a:hover{
	background-color: #fff;
	color: #ffa504;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
#fixNav li.btnEnter a:hover span{
	background: url(../images/icon4_on.png) no-repeat center 0;
}
#fixNav li.btnEnter a span.sp_none{
	display: inline-block;
}
#fixNav li.btnEnter a span.pc_none{
	display: none;
}
#fixNav li.btnFaq a{
	display: none;
}
#fixNav li.btnFaq a span{
	display: none;
}
#fixNav li.btnFaq a:hover{
	display: none;
}
#fixNav li.btnFaq a:hover span{
	display: none;
}
#fixNav li.btnTop{
	margin: 45px 0 0 15px;
}
#fixNav li.btnTop a{
	color: #fff;
	font-size: 14px;
	background: url(../images/pagetop.png) no-repeat center center #00428b;
	text-align: center;
	border-radius: 35px;
	width: 70px;
	height: 70px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	display: block;
	line-height: 1.2;
	font-weight: 700;
	box-sizing: border-box;
	padding-top: 10px;
	transition: 0.7s all;
}
#fixNav li.btnTop a:hover{
	background: url(../images/pagetop_on.png) no-repeat center center #fff;
	color: #00428b;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

/*------------------
		footer
-------------------*/

footer{
	background-color: #f4f4f4;
	height: 50px;
	line-height: 50px;
	padding: 0 40px;
	position: relative;
}
footer li{
	display: inline-block;
	margin-right: 50px;
}
footer li a{
	transition: 0.7s all;
	height: auto;
	position: relative;
	font-weight: 700;
}
footer li a span::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 0;
	height: 1px;
	background-color: #333;
	transition: .3s;
}
footer li a span:hover::after {
	width: 100%;
}
footer p.copy{
	position: absolute;
	right: 40px;
	top: 0;
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 10px;
}
footer .logo .logo2{
	display: none;
}

/*------------------------
   下層
--------------------------*/
.low h2{
	text-align: center;
	color: #fff;
	background-color: #00428b;
	padding: 20px 0;
	font-size: 30px;
	line-height: 1;
	margin-bottom: 50px;
	font-weight: 700;
}
.low h3{
	position: relative;
	text-align: center;
	margin-bottom: 40px;
}
.low h3:after{
	content: '';
	border-top: 2px solid #00428b;
	height: 2px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1px;
}
.low h3.gray:after {
	border-top: 2px solid #dbdbdb;
}
.low h3 span{
	display: inline-block;
	background-color: #fff;
	padding: 0 20px;
	font-size: 24px;
	font-weight: 700;
	position: relative;
	z-index: 2;
	line-height: 1.4;
}

/*
 glid [
----------------------------------------------------------- */

.c-glid {
	clear: both;
	display: block;
	margin-top: 0;
	margin-right: -50px;
	margin-left: 0;
	margin-bottom: 0;
	position:relative;
}
.c-glid__item--12 {
  width: 100%;
}
.c-glid__item--11 {
  width: 91.66666667%;
}
.c-glid__item--10 {
  width: 83.33333333%;
}
.c-glid__item--9 {
  width: 75%;
}
.c-glid__item--8 {
  width: 66.66666667%;
}
.c-glid__item--7 {
  width: 58.33333333%;
}
.c-glid__item--6 {
  width: 50%;
}
.c-glid__item--5 {
  width: 41.66666667%;
}
.c-glid__item--4 {
  width: 33.33333333%;
}
.c-glid__item--3 {
  width: 25%;
}
.c-glid__item--2 {
  width: 16.66666667%;
}
.c-glid__item--1 {
  width: 8.33333333%;
}

.c-glid__item--12,.c-glid__item--11,.c-glid__item--10,.c-glid__item--9,.c-glid__item--8,.c-glid__item--7,.c-glid__item--6,.c-glid__item--5,.c-glid__item--4,.c-glid__item--3,.c-glid__item--2-5,.c-glid__item--2,.c-glid__item--2-5,.c-glid__item--1-5,.c-glid__item--1 {
	min-height: 1px;
	margin-top: 0;
	padding-right: 50px;
	margin-left: 0;
	margin-bottom: 0;
	position: relative;
	float: left;
	text-align:left;
	display: inline;  /* IE6 fix */
	word-wrap: break-word;
	box-sizing: border-box;
}
.c-glid img {
    margin-left: 0;
    margin-right: 10px;
}

/* text.image */

.clear {clear:both;}
.bold{ font-weight:bold;}

.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f24{font-size:24px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt100{margin-top:100px;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb80 {margin-bottom:80px;}
.mb100 {margin-bottom:100px;}

.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr60 {margin-right:60px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml3p{margin-left:3%;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt10_pc{ padding-top:10px;}

.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb80{padding-bottom:80px;}

.pl5{padding-left:5px;}
.pl20{padding-left:20px;}
.pl50{padding-left:50px;}
.pl100{padding-left:100px;}
.pr50{padding-right:50px;}

.disnon {display:none;}

.center {text-align:center;}
.alignL{text-align:left;}
.alignR{text-align:right;}

.bold{font-weight:bold;}
.super{ vertical-align: super;}

.pc_none{ display:none;}
.sp_none{ display:inline-block;}
.pc_br{ display:inline-block;}
.sp_br{ display:none;}

.note{font-size: 13px;}
.block{ position: relative;}

.picW{
	width: 1000px;
	margin: 0 auto;
}
.red{color:#FF0004;}
.landScape{ display: none;}
.nowrap{white-space: nowrap;}

.center {
	text-align: center;
	display: block;
	padding: 0 0 10px;
}

@media only screen and (min-width: 0px) and (max-width: 768px){
	main img,header img, {
	 width:100%; 
	 height:auto;
}

	footer-contact img{ 
	 height:auto;
}
	.sp_br{ display:inline-block;}
	.pc_none{ display:inline-block;}

	.inner{
		width:90%;
		margin:0 auto;
	}

	main{
		overflow:hidden;
	}

/* ==========================================================
 header
========================================================== */

	header{
		padding:15px 0 30px 0px;
	}
	header h1{
		width: 200px;
		margin-left: 10px;
	}
	header .inner .logo2{
		display: none;
	}
	header .inner .logo {
	position: absolute;
	right: 0px;
	top: 28px;
}
	.navi header {
    border-bottom: 3px solid #00428b;
    padding-bottom: 15px;
	margin-bottom: 30px;
	}
	header .inner{
		width:90%;
		margin:0 auto;
		position:static;
	}
	
@media screen and (max-width: 768px) {
.header {
    z-index: 400;
    position: absolute;
    top: 0;
    height: 60px;
}
.header.fixed {
    position: fixed;
}
.header-wrap {
    padding: 14px 46px 15px;
    background-color: #fff;
    height: 60px;
}
.header-logo-wrap {
    display: block;
}
.header-logo {
    position: relative;
}
.header-logo a.active {
    display: none;
}
.header-logo a.active.current {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}
.header-logo.only-sp a.active.current:last-child {
    display:none;
}
.header-logo a.active.current img:hover {
	opacity: 100 ;
}
}
@media screen and (max-width: 768px) {
header h1 img {
    width: auto;
    height: 30px;
    margin-left: 15px;
    margin-top: 9px;
}
}

@media screen and (max-width: 355px) {
header h1 img {
    width: 150px;
    height: auto;
    margin-top: 10px;
    margin-left: 15px;
}
}
@media screen and (max-width: 340px) {
header h1 img {
    width: auto;
    height: 22px;
    margin-top: 13px;
    margin-left: 15px;
}
}

	/*------------------
			btnLink
	-------------------*/

	.btnLink a{
		display: block;
		width: 260px;
		height: 50px;
		line-height: 50px;
		margin: 0 auto;
		background-color: #ffa504;
		font-weight: bold;
		font-size: 14px;
		text-align: center;
		position: relative;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
		transition: 0.7s all
	}
	.btnLink a span{
		position: absolute;
		top: 50%;
		right: 30px;
		transition: 0.5s all
	}
	.btnLink a span::before,
	.btnLink a span::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btnLink a span::before{
		width: 8px;
		height: 8px;
		border-top: 1px solid #000;
		border-right: 1px solid #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.btnLink a:hover{
		opacity: 0.7;
	}
	/*.btnLink a:hover span{
		right: 27px;
	}*/

	/*------------------
			fixNav
	-------------------*/
	#fixNav{
		position: fixed;
		right: auto;
		left: 0;
		top:auto;
		bottom: 0;
		margin-top: 0;
		width: 100%;
		background-color: #eee;
		padding: 12px 0;
		box-shadow: 2px 2px 2px rgba(0,0,0,1);
	}
	#fixNav ul{
		overflow: hidden;
		width: 259px;
		margin: 0 auto;
	}
	#fixNav.ver2 ul{
		width: 176px;
	}
	#fixNav li{
		float: left;
		width: 83px;
	}
	#fixNav li.btnEnter{
		margin-bottom: 0px;
	}
	#fixNav li.btnEnter a{
		color: #00428b;
		font-size: 12px;
		background-color: #eee;
		text-align: center;
		border-radius: 0;
		width: 100%;
		height: auto;
		box-shadow: 0px 0px 0px rgba(0,0,0,0.1);
		display: block;
		line-height: 1.2;
		font-weight: 700;
		transition: 0.7s all;
	}
	#fixNav li.btnEnter a span{
		display: inline-block;
		background: url(../images/sp/icon1.png) no-repeat center 0;
		background-size: 40px;
		padding-top: 35px;
		margin-top: 0px;
	}
	#fixNav li.btnEnter a span.sp_none{
		display: none;
	}
	#fixNav li.btnEnter a span.pc_none{
		display: block;
	}
	#fixNav li.btnEnter a:hover{
		background-color: #eee;
		color: #00428b;
		box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
	}
	#fixNav li.btnEnter a:hover span{
		background: url(../images/sp/icon1.png) no-repeat center 0;
		background-size: 40px;
	}
	#fixNav li.btnFaq a{
		display: none;
	}
	#fixNav li.btnFaq a span{
		display: none;
	}
	#fixNav li.btnFaq a:hover{
		display: none;
	}
	#fixNav li.btnFaq a:hover span{
		display: none;
	}
	#fixNav li.btnTop{
		margin: 0px 0 0 8px;
	}
	#fixNav li.btnTop a{
		color: #00428b;
		font-size: 12px;
		background: url(../images/sp/pagetop.png) no-repeat center 0 #eee;
		background-size: 37px;
		text-align: center;
		border-radius: 0px;
		width: 100%;
		height: auto;
		box-shadow: 0px 0px 0px rgba(0,0,0,0.1);
		display: block;
		line-height: 1.2;
		font-weight: 700;
		box-sizing: border-box;
		padding-top: 35px;
		transition: 0.7s all;
	}
	#fixNav li.btnTop a:hover{
		background: url(../images/sp/pagetop.png) no-repeat center 0 #eee;
		background-size: 37px;
		color: #00428b;
		box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
	}

	/*------------------
			footer
	-------------------*/

	footer{
		background-color: #f4f4f4;
		height: auto;
		line-height: 1.2;
		padding: 0 0;
		position: relative;
		margin-bottom: 69px;
	}
	.navi footer{
		margin-bottom: 0;
	}
	footer ul{
		overflow: hidden;
	}
	footer li{
		display: block;
		float: left;
		margin-right: 0;
		width: 100%;
		text-align: center;
		padding: 20px 0;
	}
	footer li a{
		transition: 0.7s all;
		height: auto;
		position: relative;
		font-weight: 700;
	}
	footer li a span::after {
		position: absolute;
		bottom: 0;
		left: 0;
		content: '';
		width: 0;
		height: 1px;
		background-color: #333;
		transition: .3s;
	}
	footer li a span:hover::after {
		width: 100%;
	}
	footer p.copy{
		position: relative;
		right: auto;
		top: 0;
		font-family: Arial, Helvetica, "sans-serif";
		font-size: 10px;
		background-color: #c4c4c4;
		padding: 10px 0;
		width: 100%;
		display: block;
		text-align: center;
	}
	footer .logo .logo2{
		padding: 15px 0;
		text-align: center;
		background-color: #fff;
		display: block;
	}
	footer .logo .logo2 img{
		max-width: 120px;
		margin: 0 auto;
	}
	/*------------------------
		 下層
	--------------------------*/
	.low h2{
		padding: 10px 0;
		font-size: 20px;
		margin-bottom: 30px;
	}
	.low h3{
		position: relative;
		text-align: center;
		margin-bottom: 20px;
		margin-left: -5%;
		width: 110%;
	}
	.low h3:after{
		content: '';
		border-top: 2px solid #00428b;
		height: 2px;
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -1px;
	}
	.low h3 span{
		display: inline-block;
		background-color: #fff;
		padding: 0 20px;
		font-size: 19px;
		font-weight: 700;
		position: relative;
		z-index: 2;
		line-height: 1.4;
	}
	/*
 glid [
----------------------------------------------------------- */

.c-glid {
	clear: both;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	position:relative;
}

.c-glid__item--12 {
  width: 100%;
}
.c-glid__item--11 {
  width: 100%;
}
.c-glid__item--10 {
  width: 100%;
}
.c-glid__item--9 {
  width: 100%;
}
.c-glid__item--8 {
  width: 100%;
}
.c-glid__item--7 {
  width: 100%;
}
.c-glid__item--6 {
  width: 100%;
}
.c-glid__item--5 {
  width: 100%;
}
.c-glid__item--4 {
  width: 100%;
}
.c-glid__item--3 {
  width: 100%;
}
.c-glid__item--2 {
  width: 100%;
}

.c-glid__item--2-5 {
    width: 100%;
}

.c-glid__item--1 {
  width: 100%;
}

.c-glid__item--12,.c-glid__item--11,.c-glid__item--10,.c-glid__item--9,.c-glid__item--8,.c-glid__item--7,.c-glid__item--6,.c-glid__item--5,.c-glid__item--4,.c-glid__item--3,.c-glid__item--2-5,.c-glid__item--2,.c-glid__item--1 {
	min-height: 1px;
	margin-top: 0;
	padding-right: 0;
	margin-left: 0;
	   margin-bottom:20px;
	position: relative;
	float: none;
	display: block;  /* IE6 fix */
}
}